
<!DOCTYPE html>
<html lang="ja" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb# article: http://ogp.me/ns/article#">
  <head>
    <!-- meta-->
    <meta charset="utf-8">
    <meta name="keywords" content="邦楽,音楽ニュース,音楽情報,音楽情報サイト,ロッキン,ro69,ロッキングオン,アールオーロック">
    <meta name="description" content="音楽情報サイト RO69(アールオーロック)は、ロッキング・オンが提供する音楽情報メディアです。国内外の最新音楽ニュース、アーティストの写真、ディスクレビュー、ライブレポートなど、音楽ファン必見の情報をお届けしています。">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <script type="text/javascript">
      var ua = navigator.userAgent.toLowerCase()
      if (ua.indexOf("ipad") != -1 || (ua.indexOf("android") != -1 && ua.indexOf('mobile') == -1)) {
        document.querySelector("meta[name='viewport']").setAttribute("content", "width=1024, user-scalable=no");
      }

    </script>

    <!-- JSON-LD-->
    <script type="application/ld+json"></script>

    <!-- ogp-->
    <meta property="og:title" content="Rockin'on.com">
    <meta property="og:url" content="https://rockinon.com/">
    <meta property="og:description" content="音楽情報サイト RO69(アールオーロック)は、ロッキング・オンが提供する音楽情報メディアです。国内外の最新音楽ニュース、アーティストの写真、ディスクレビュー、ライブレポートなど、音楽ファン必見の情報をお届けしています。">
    <meta property="og:image" content="https://rockinon.com/assets/images/common/ogimage.jpg">
    <meta property="og:locale" content="ja_JP">
    <meta property="fb:app_id" content="353676854750141">
    <meta property="og:type" content="website">
    <meta property="og:site_name" content="Rockin'on.com">

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-KD77MV6');</script>
    <!-- End Google Tag Manager -->

    <link href="/favicon.png" rel="shortcut icon" type="image/png">
    <link href="/assets/css/main.css" rel="stylesheet" type="text/css">
    <script src="/assets/js/vendor.js" type="text/javascript"></script>
    <script src="/assets/js/app.js" type="text/javascript"></script>
    <title>rockinon.com(ロッキング・オン ドットコム) - 音楽(邦楽/洋楽)情報サイト</title>
  </head>
  <body>
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KD77MV6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <div id="root-path" data-root-path="../../"></div>
    <div id="fb-root"></div>
    <script>
      window.fbAsyncInit = function() {
        FB.init({
          appId      : '353676854750141',
          xfbml      : true,
          version    : 'v2.6'
        });
      };

      (function(d, s, id){
         var js, fjs = d.getElementsByTagName(s)[0];
         if (d.getElementById(id)) {return;}
         js = d.createElement(s); js.id = id;
         js.src = "//connect.facebook.net/ja_JP/sdk.js";
         fjs.parentNode.insertBefore(js, fjs);
       }(document, 'script', 'facebook-jssdk'));
    </script>
    <div class="c-header-wrapper">
      <header class="c-header">
        <div class="c-header__background"></div>
        <div class="c-header__block">

          <h1 class="c-header__logo"><a href="/">rockin'on.com</a></h1>
          <nav class="c-header__nav">
            <ul class="c-header__nav__list">
              <li class="c-header__nav__item"><a href="/all">新着記事</a></li>
              <li class="c-header__nav__item"><a href="/popular">人気記事</a></li>
              <li class="c-header__nav__item"><a href="/news">ニュース</a></li>
              <li class="c-header__nav__item"><a href="/interview">インタビュー・特集</a></li>
              <li class="c-header__nav__item"><a href="/blog">ブログ</a></li>
              <li class="c-header__nav__item c-header__nav__item--has-children"><span class="c-header__nav__pulldown-label">もっと見る</span>
                <ul class="c-header__nav__pulldown">
                  <li class="c-header__nav__pulldown-item"><a href="/live">ライブレポート</a></li>
                  <li class="c-header__nav__pulldown-item"><a href="/disc">ディスクレビュー</a></li>
                </ul>
              </li>
              <li class="c-header__nav__item"><a href="https://www.rockinon.co.jp/business/event" target="_blank" title="当社のフェス">当社のフェス</a></li>
            </ul>
          </nav>
          <ul class="c-header__sns">
            <li class="c-header__sns__item twitter"><a href="https://twitter.com/ro69_jp" target="_blank"></a></li>
            <li class="c-header__sns__item facebook"><a href="https://www.facebook.com/rockinoncom/" target="_blank"></a></li>
          </ul>
          <div class="c-header-search">
            <div class="c-header-search__background"></div>
            <div class="c-header-search__block">
              <form action="/search" class="c-header-search__form">
                <label for="header-text-search" class="c-header-search__input-wrapper">
                  <input type="input" id="header-text-search" name="keyword" value="" placeholder="" autocomplete="off" class="c-header-search__input">
                </label>
                <input type="hidden" name="category" value="1" class="c-header-search__category">
                <button type="submit" class="c-header-search__submit-button">検索</button>
              </form>
              <ul class="c-header-search__links">
                <li class="c-header-search__item"><a href="/artist/list" title="アーティスト名から探す">アーティスト名から探す</a></li>
              </ul>
            </div>
          </div>
          <button type="button" class="c-search-button"><span class="c-search-button__icon"></span><span class="c-search-button__icon-bar"></span><span class="c-search-button__icon-bar"></span></button>
        </div>
      </header>
    </div>
    <button type="button" class="c-menu-button"><span class="c-menu-button__icon-bar"></span><span class="c-menu-button__icon-bar"></span><span class="c-menu-button__icon-bar"></span></button>
    <div class="l-page">
      <div class="l-detail">
        <article class="c-other">
          <h1>お探しのページは見つかりませんでした。</h1>
          <p>ページが削除されたか、または何らかの理由で表示できない可能性があります。</p>
        </article>
      </div>
      <div class="c-site-description">
        <div class="c-site-description__block">
          <h3 class="c-site-description__title">rockinon.com のご紹介</h3>
          <p class="c-site-description__text">rockinon.com は、ロッキング・オンが提供する音楽ニュースサイトです。rockinon.comでは、邦楽/洋楽の最新音楽ニュース、アーティストの写真、ディスクレビュー、ライブレポート、スタッフ ブログなどをお届けしています。</p>
        </div>
      </div>
      <!-- footer-->
      <footer class="c-footer">
        <div class="c-footer__body"><a href="/" class="c-footer__logo"></a>
          <ul class="c-footer__links u-pc-only">
            <li class="c-footer__links-item c-footer__links-item--primary"><a href="/all" title="新着記事">新着記事</a></li>
            <li class="c-footer__links-item c-footer__links-item--primary"><a href="/popular" title="人気記事">人気記事</a></li>
            <li class="c-footer__links-item"><a href="/news" title="ニュース">ニュース</a></li>
            <li class="c-footer__links-item"><a href="/interview" title="インタビュー・特集">インタビュー・特集</a></li>
            <li class="c-footer__links-item"><a href="/blog" title="ブログ">ブログ</a></li>
            <li class="c-footer__links-item"><a href="/live" title="ライブレポート">ライブレポート</a></li>
            <li class="c-footer__links-item"><a href="/disc" title="ディスクレビュー">ディスクレビュー</a></li>
          </ul>
          <ul class="c-footer__links u-pc-only">
            <li class="c-footer__links-item c-footer__links-item--primary"><a href="https://rockinon.com/series/158" title="音楽文">音楽文</a></li>
            <li class="c-footer__links-item c-footer__links-item--primary"><a href="https://www.rockinon.co.jp/business/event" title="当社のフェス" target="_blank">当社のフェス</a></li>
            <li class="c-footer__links-item c-footer__links-item--primary"><a href="https://www.rockinon.co.jp/business/publication" title="当社の出版物" target="_blank">当社の出版物</a></li>
            <li class="c-footer__links-item c-footer__links-item--primary"><a href="https://www.rockinonstore.jp/" title="オンラインストア" target="_blank">オンラインストア</a></li>
          </ul>
          <ul class="c-footer__links u-mobile-only">
            <li class="c-footer__links-item c-footer__links-item--primary"><a href="/all" title="新着記事">新着記事</a></li>
            <li class="c-footer__links-item c-footer__links-item--primary"><a href="/popular" title="人気記事">人気記事</a></li>
            <li class="c-footer__links-item"><a href="/news" title="ニュース">ニュース</a></li>
            <li class="c-footer__links-item"><a href="/interview" title="インタビュー・特集">インタビュー・特集</a></li>
            <li class="c-footer__links-item"><a href="/blog" title="ブログ">ブログ</a></li>
            <li class="c-footer__links-item"><a href="/live" title="ライブレポート">ライブレポート</a></li>
            <li class="c-footer__links-item"><a href="/disc" title="ディスクレビュー">ディスクレビュー</a></li>
            <li class="c-footer__links-item"><a href="https://rockinon.com/series/158" title="音楽文">音楽文</a></li>
            <li class="c-footer__links-item c-footer__links-item--primary"><a href="https://www.rockinon.co.jp/business/event" title="当社のフェス" target="_blank">当社のフェス</a></li>
            <li class="c-footer__links-item c-footer__links-item--primary"><a href="https://www.rockinon.co.jp/business/publication" title="当社の出版物" target="_blank">当社の出版物</a></li>
            <li class="c-footer__links-item c-footer__links-item--primary"><a href="https://www.rockinonstore.jp/" title="オンラインストア" target="_blank">オンラインストア</a></li>
            <li class="c-footer__links-item"></li>
          </ul>
          <a href="/" class="c-footer__sp-logo"></a>
          <dl class="c-footer__sns">
            <dt class="c-footer__sns-title">フォローする</dt>
            <dd class="c-footer__sns-icons">
              <ul>
                <li class="c-footer__sns-item facebook"><a href="https://www.facebook.com/rockinoncom/" target="_blank"></a></li>
                <li class="c-footer__sns-item twitter"><a href="https://twitter.com/ro69_jp" target="_blank"></a></li>
              </ul>
            </dd>
          </dl>
          <ul class="c-footer__bottom">
            <li class="c-footer__bottom-item"><a href="/about" title="rockinon.comとは">rockinon.comとは</a></li>
            <li class="c-footer__bottom-item"><a href="/termsofuse" title="利用規約">利用規約</a></li>
            <li class="c-footer__bottom-item"><a href="/privacy" title="プライバシーポリシー">プライバシーポリシー</a></li>
            <li class="c-footer__bottom-item"><a href="https://www.rockinon.co.jp/contact/" target="_blank" title="お問い合わせ">お問い合わせ</a></li>
            <li class="c-footer__bottom-item"><a href="https://www.rockinon.co.jp/" target="_blank" title="運営会社">運営会社</a></li>
          </ul>
          <p class="c-footer__copyright">copyright <span>&copy;</span> rockin’on holdings inc. all rights reserved.</p>
        </div>
        <nav class="c-backtop"><a></a></nav>
      </footer>
    </div>
    <div class="c-mobile-menu">
      <div class="c-mobile-menu__background"></div>
      <div class="c-mobile-menu__block">
        <ul class="c-mobile-menu__links">
          <li class="c-mobile-menu__links-item c-mobile-menu__links-item--primary"><a href="/" title="TOP">TOP</a></li>
          <li class="c-mobile-menu__links-item c-mobile-menu__links-item--primary"><a href="/news" title="ニュース">ニュース</a></li>
          <li class="c-mobile-menu__links-item c-mobile-menu__links-item--primary"><a href="/all" title="新着記事">新着記事</a></li>
          <li class="c-mobile-menu__links-item c-mobile-menu__links-item--primary"><a href="/popular" title="人気記事">人気記事</a></li>
          <li class="c-mobile-menu__links-item"><a href="/news" title="ニュース">ニュース</a></li>
          <li class="c-mobile-menu__links-item"><a href="/blog" title="ブログ">ブログ</a></li>
          <li class="c-mobile-menu__links-item"><a href="/live" title="ライブレポート">ライブレポート</a></li>
          <li class="c-mobile-menu__links-item"><a href="/disc" title="ディスクレビュー">ディスクレビュー</a></li>
          <li class="c-mobile-menu__links-item"><a href="/interview" title="インタビュー">インタビュー</a></li>
          <li class="c-mobile-menu__links-item"><a href="/misc" title="フィーチャー">フィーチャー</a></li>
          <li class="c-mobile-menu__links-item c-mobile-menu__links-item--primary"><a href="https://ongakubun.com/" target="_blank" title="音楽文">音楽文</a></li>
          <li class="c-mobile-menu__links-item c-mobile-menu__links-item--primary"><a href="https://www.rockinon.co.jp/business/event" target="_blank" title="当社のフェス">当社のフェス</a></li>
        </ul>
        <dl class="c-mobile-menu__sns">
          <dt class="c-mobile-menu__sns-title">フォローする</dt>
          <dd class="c-mobile-menu__sns-icons">
            <ul>
              <li class="c-mobile-menu__sns-item facebook"><a href="https://www.facebook.com/rockinoncom/" target="_blank"></a></li>
              <li class="c-mobile-menu__sns-item twitter"><a href="https://twitter.com/ro69_jp" target="_blank"></a></li>
            </ul>
          </dd>
        </dl>
      </div>
      <div class="c-mobile-menu__header"></div>
    </div><!-- for twitter follow button -->
    <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script>
  </body>
</html>
